# CyberSource.ReportingV3PurchaseRefundDetailsGet200ResponseSettlementStatuses

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**requestId** | **String** | An unique identification number assigned by CyberSource to identify the submitted request. | [optional] 
**status** | **String** | Settlement Status | [optional] 
**settlementTime** | **Date** | Settlement Date | [optional] 
**reasonCode** | **String** | ReasonCode | [optional] 
**errorText** | **String** | errorText | [optional] 


